.collapse .columns {
  padding-left: 0 !important;
  padding-right: 0 !important; }
  .collapse .columns p {
    margin: 0.75em; }

.brand-about {
  margin-top: 1em; }

.nav-bar {
  height: 90px;
  position: relative;
  margin-top: 6.2em;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.35);
  z-index: 1; }
  /*.nav-bar.aleenes {
    background-color: #522f91; }*/
  .nav-bar .brand-logo {
    position: absolute;
    top: 0.5em;
    text-align: center; }
  .nav-bar a {
    color: #FFF;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 1.4em;
    font-weight: 300;
    padding: 1em 0.75em 0.5em;
    margin-top: 0.6em;
    display: block;
    float: left;
    -webkit-transition: color .5s ease-out;
    -moz-transition: color .5s ease-out;
    -ms-transition: color .5s ease-out;
    transition: color .5s ease-out; }
    .nav-bar a.right {
      float: right; }
    .nav-bar a:hover {
      color: yellow; }

h2.colorblock {
  padding: 0.1em 0.4em;
  margin: 0; }
  h2.colorblock.aleenes {
    color: #FFF; }

.brand-sub-nav {
  background-color: #edeaf4;
  text-align: center;
  margin-bottom: 1em !important; }
  .brand-sub-nav a {
    text-transform: uppercase;
    color: #032929;
    float: left;
    font-size: 1.25em;
	font-weight:300;
    font-family: "Source Sans Pro";
    display: block;
    padding: 0.5em;
    -webkit-transition: color .5s ease-out;
    -moz-transition: color .5s ease-out;
    -ms-transition: color .5s ease-out;
    transition: color .5s ease-out; }
    .brand-sub-nav a:hover, .brand-sub-nav a.active, .brand-sub-nav a:focus {
      color: #522f91; }

.feature-cards li article {
  border: solid 1px #c1c1c1; }
.feature-cards li h3, .feature-cards li p {
  margin: 0.625rem; }
.feature-cards li h3 {text-overflow:ellipsis;overflow:hidden;white-space: nowrap;}
.feature-cards li article iframe {width:100%; height:250px}


.aleenes-description {max-height:95px; overflow:hidden; position:relative;}
.aleenes-description:after {content: "";display: block;position: absolute;bottom: 0;left: 0; height:50px; width: 100%;
	height: 90px; 
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 24%, rgba(255,255,255,1) 96%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 24%,rgba(255,255,255,1) 96%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 24%,rgba(255,255,255,1) 96%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.aleenes-picture {
    max-height: 250px;
    overflow: hidden;
}

@media (min-width:1000px){
	.videos-cards  li article{min-height:320px !important}
	.feature-cards li article {min-height:405px;}
	
}